跳至主要內容
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28X

D-Link DGS-1250-28X 交換機
SKU: DGS-1250-28X

D-Link DGS-1250-28X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

記憶體 (RAM)
2048 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

D-Link DGS-1250-28X 交換機

記憶體 (RAM)
2048 MB
01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

2048 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
自動 MDI/MDI-X
是
自動 MDI MDI-X
是
連接網關鏡像
是
連接聚類
是
10G支援
是
樹協議持續時間
是
ARP控制
是
銅以太網佈線技術
訪問控制列表 Acl 規則
768
以太網供電Poe支援
否
光纖以太網佈線技術
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
搜尋IGMP
是
位置設置配置 CLI
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP MAC 端口綁定
是
支援的電纜類型
Cat5, Cat5e
前進速度
95,24 Mpps
可升級的嵌入式軟體
是
MTBF範圍
743482, 45小時
循環保護
是
支援安全演算法
EAP, MD5, PEAP, SSH, SSL/TLS, TTLS
符合性聲明
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
0 - 95%
包含電源
是
最大功耗
工作溫度範圍
-5 - 50 °C
地址表大小
重量
深度
寬度
巨型幀
12000
巨型幀支援
是
架子安裝
是
基於Web的管理
是
高度
產品顏色
記憶體容量
快閃記憶體
記憶體類型
DDR3-SDRAM
儲存溫度範圍攝氏度
噪音水平
47,6 dB
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
電磁相容性
CE A, VCCI A, FCC A, IC, BSMI
兼容系統HS編碼
85176990
靜態路由數量
124
VLAN數量
路由過渡容量
路由/交換容量
128 Gbit/s
SFP模組插槽數量
全雙面列印
是
紙箱重量
16,2 kg
每箱數量
5件
紙箱寬度
47,8 cm
紙箱淨重
11,6 kg
紙箱長度
58,5 cm
運輸箱高度
31,8 cm
海運托盤每箱數量
24件
空運托盤每箱數量
24件
每托盤數量(海運)
120件
每托盤數量(空運)
120件
每托盤毛重(海運)
407,6 kg
每托盤毛重(空運)
407,6 kg
托盤寬度
120 cm
長度
110 cm
高度 海
2,04 m
高度 空氣
2,04 m
包裝深度
563 mm
包裝寬度
282 mm
包裝高度
89 mm
包裝緩存
包裝重量
2,97 kg
品牌
D-Link
類別
網路交換機
產品名稱
DGS-1250-28X
GTIN EAN UPC
0790069448164,
類別
網路交換機
品牌
D-Link
產品名稱
DGS-1250-28X
產品系列
已售市場
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, EE
添加到系統的日期
2019-06-28
生產日期
產品代碼
DGS-1250-28X
頭部行程霍爾阻塞
是
散熱
104,346 BTU/s
控制台輸入
RJ-45
隊列調度算法
Weighted Round Robin (WRR)
MIB 支援
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
組播支援
是
虛擬LAN功能
Voice VLAN
系統事件日誌
是
靜態路徑
是
VLAN支援
是
備份與傳輸
是
D-Link DGS-1250-28X 交換機